Suivre

Mmmmffffff les type de yarn même plus foutu de fournir un dépôt Debian/Ubuntu pour Yarn 2, demandent à passer par npm pour passer de la v1 à la v2.

Putains de connards de dévs de merde, allez vous faire foutre avec vos trouzemillions de gestionnaires de mise à jour à la con, on se croirait sous Windows.

Ah, et puis nique Javascript aussi.

· · Web · 0 · 0 · 1
Inscrivez-vous pour prendre part à la conversation
Mastodon

Le réseau social de l'avenir : Pas d'annonces, pas de surveillance institutionnelle, conception éthique et décentralisation ! Possédez vos données avec Mastodon !